h1 {
    text-align: center;
}
body {
    background-color: white;
	font-family: Sans-Serif;
}
#bottom {
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    border-color: white;
    border-width: 0.25em;
    padding: 1em;
    width: 1000px;
	font-family: Arial;
}
#spon {
	float: right;
}
#fronttext {
	max-width: 1000px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}
#benefits {
	max-width: 1000px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}
#bottomsep {
	width: full;
	height: 15px;
	background-color: #5cb0da;
}
#footer {
	width: full;
	height: auto;
	background-color: white;
	padding: 5px;
}
#history {
	text-align: center;
}
#footertitle {
	float: left;
	color: #4f4f4f;
}
#footernav {
	color: #4f4f4f;
	float: left;
	text-align: center;
	width: 500px;
}
#footernav a:link {
	color: #4f4f4f;
}
#footernav a:visited {
	color: #4f4f4f;
}
#waterdes {
	font-size: 18px;
	font-family: sans-serif;
}
#newvideoslink {
	text-align: center;
	font-family: sans-serif;
	font-weight: bold;
	font-size: 19px;
	color: #353535;
}
#newvideoslink a:link {
	color: #353535;
	font-size: 22px;
}
#newvideoslink a:visited {
	color: #353535;
	font-size: 22px;
}
#newvideoslink2 {
	text-align: center;
	font-family: sans-serif;
	font-weight: bold;
	font-size: 17px;
	color: #353535;
}
#leftinfo {
	text-align: center;
	padding-left:25px;
	padding-right:25px;
	width: 340px;
	padding-top: 1px;
	padding-bottom: 10px;
	background-color: #057d3f;
}
#rightinfo {
	text-align: center;
	width: 100%;
	padding-left:25px;
	padding-right:25px;
	padding-top: 1px;
	padding-bottom: 10px;
}
#assessment {
	background-color: #e04407;
	border:1px solid white;
	margin-top:15px;
	padding-left:10px;
	padding-right:10px;
	padding-top:1px;
	padding-bottom:1px;
	border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
}
#about {
	text-align: center;
}
.event1 {
	font-size:16px;
	color:white;
	text-align:left;
}
.eventbox{
	text-align: center;
	width: 400px;
	padding-left:25px;
	padding-right:25px;
	padding-top: 1px;
	padding-bottom: 10px;
	margin-left:10px;
	margin-right:20px;
	background-color: #057d3f;
}
.eventbox a{
	color: white;
	font-size:20px;
	font-weight:bold;
}
.center {
	text-align: center;
}
.fblike {
	float: right;
}
.title {
	text-align: center;
	color: #5cb0da;
	font-family: sans-serif;
}
.titleleft {
	font-size: 24px;
	text-align: left;
	color: #5cb0da;
	font-family: sans-serif;
}
.cushen {
	padding-right: 225px;
	padding-left: 225px;
}
ul {
	list-style-type: none;
	margin: 0;
  	padding: 0;
    overflow: hidden;
   	background-color: #057d3f;
}
li {
	float: left;
}
li a {
	display: inline-block;
	color: white;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
	font-size: 1.25em;
}
li a:hover {
	background-color: #00612f;
}
p a {
	color:white;
}
p a:visited {
	color:white;
}